from django.db import models
from django.contrib.auth.models import User


# Create your models here.
class Client(models.Model):
    nom = models.CharField(max_length = 50,blank=True , null=True)
    prenom = models.CharField(max_length = 50,blank=True , null=True)
    telephone1 = models.CharField(max_length=70, unique=True ,blank=True , null=True)
    telephone2 = models.CharField(max_length=70, unique=True , null = True , blank = True)
    adresse = models.CharField(max_length=70, unique=True , null = True , blank = True)
    created_at = models.DateTimeField(auto_now_add=True)
    updated_at = models.DateTimeField(auto_now=True)
    user = models.ForeignKey(User, on_delete=models.SET_NULL , null=True, blank=True )
    class Meta:
        unique_together = ('nom', 'prenom')
