from django.db import models
from ajustementsstocks.models import AjustementStocks
from articles.models import Article
# Create your models here.
class DetailAjustement(models.Model):
	ajustementStocks = models.ForeignKey(AjustementStocks, on_delete=models.CASCADE, null=True, blank=True)
	article = models.ForeignKey(Article, on_delete=models.CASCADE, null=True, blank=True)
	qantite = models.DecimalField(max_digits=10, decimal_places=2 , blank=True , null=True)
	created_at = models.DateTimeField(auto_now_add=True)
	updated_at = models.DateTimeField(auto_now=True)
