from django.db import models

# Create your models here.
from clients.models import Client
from colis.models import Colis
from articlescommandee.models import ArticleCommandee
class DetailsColis(models.Model):
	colis = models.ForeignKey(Colis, on_delete=models.CASCADE, null=True, blank=True)
	articlecommandee = models.ForeignKey(ArticleCommandee, on_delete=models.CASCADE, null=True, blank=True)
	qantite = models.DecimalField(max_digits=10, decimal_places=2 , blank=True , null=True)
	created_at = models.DateTimeField(auto_now_add=True)
	updated_at = models.DateTimeField(auto_now=True)
