from django.db import models
from django.templatetags.static import static
# Create your models here.
class Organisation(models.Model):
	nom = models.CharField(max_length = 50 ,blank=True , unique=True , null=True)
	tel = models.CharField(max_length=70, blank=True , null=True)
	address = models.CharField(max_length= 245 , blank=True , null=True)
	email = models.CharField(max_length=100, blank=True , null=True)
	image = models.FileField(upload_to='agence/', null=True)
	created_at = models.DateTimeField(auto_now_add=True)
	updated_at = models.DateTimeField(auto_now=True)



	@property
	def get_image(self):
		return self.image.url if self.image else static('assets/img/team/default-profile-picture.png')