from django.db import models
from factures.models import Facture
from articlescommandee.models import ArticleCommandee
from lots.models import Lot
from articles.models import Article
# Create your models here.
class Articlescommandeefactures(models.Model):
	facture = models.ForeignKey(Facture, on_delete=models.CASCADE, null=True, blank=True)
	articleCommandee = models.ForeignKey(ArticleCommandee, on_delete=models.SET_NULL, null=True, blank=True)
	qantite = models.DecimalField(max_digits=19, decimal_places=2 , blank=True , null=True)
	taux = models.DecimalField(max_digits=10, decimal_places=2 , blank=True , null=True)
	montant = models.DecimalField(max_digits=19, decimal_places=2 , blank=True , null=True)
	remise =  models.DecimalField(max_digits=19, decimal_places=2 , blank=True , null=True)
	taxe =  models.DecimalField(max_digits=10, decimal_places=2 , blank=True , null=True ,default=0.0)
	lot = models.ForeignKey(Lot, on_delete=models.SET_NULL, null=True, blank=True)
	article = models.ForeignKey(Article, on_delete=models.SET_NULL, null=True, blank=True)
	description = models.CharField(max_length= 250 , blank=True , null=True)
	created_at = models.DateTimeField(auto_now_add=True)
	updated_at = models.DateTimeField(auto_now=True)