from django.db import models
from facturesdavoir.models import Facture_d_avoir
from decimal import Decimal
from facturesdavoirfournisseurs.models import Facture_d_avoir_fournisseur

# Create your models here.

class Remboursement(models.Model):
	date_remboursement = models.DateField(null=True, blank=True)
	mode_de_paiement = models.CharField(max_length = 100,blank=True , null=True)
	montant = models.DecimalField(max_digits=19, decimal_places=2 , blank=True , null=True)
	description = models.TextField(blank=True, null=True)
	facture_d_avoir = models.ForeignKey(Facture_d_avoir, on_delete=models.SET_NULL, null=True, blank=True)
	Facture_d_avoir_fournisseur = models.ForeignKey(Facture_d_avoir_fournisseur, on_delete=models.SET_NULL, null=True, blank=True)

